<header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>